package com.th.demo.mapping.finance;

import com.th.demo.model.finance.InvoiceNew;

import java.util.List;

public interface InvoiceNewMapper {
    int insert(InvoiceNew invoiceNew);

    int insertNew(InvoiceNew invoiceNew);

    List<InvoiceNew> selectInvoice(String queryDateFrom, String queryDateTo, String fkComponeyName);
}
